<?php
// You can do something here before finish executing the script
?>

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-37330460-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<div id="footer">
 <p class="copyright">Powered by: <b>
	<a title="Video Converter php script v1.0"  href="#" >
	Video Converter php script v1.6</a></b><br /> &#64; 2012-<script type="text/javascript">var d = new Date(); document.write(d.getFullYear());</script> 
	Video Converter php script. All Rights Reserved</p>
</div>
</body>
<div style="visibility:hidden;display:none">
<a href="http://www.20script.ir">http://www.20script.ir</a>
<div> 
</html>